{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 20,
    "requestTimestamp": 1782364225982
  },
  "data": [
    {
      "ref_id": "SG260625INTRW67H",
      "sub": "CACT25",
      "category_name": "Coupon Payment",
      "submitted_by": "DBS BANK LTD ",
      "title": "Coupon Payment::Mandatory",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "XS3325421686",
          "stock_code": "MHWB",
          "security_name": "DBS BANK USD50M F270324",
          "issuer_name": "DBS BANK LTD.",
          "ibm_code": "89W2"
        }
      ],
      "security_name": "DBS BANK USD50M F270324",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/TL559UJH3261CUQ9/0f71003f80dd0251959acc705813d1bf1b3c25158d6370f7f2c73600c566659c",
      "issuer_name": "DBS BANK LTD.",
      "submission_date": "20260625",
      "submission_date_time": 1782360740000,
      "broadcast_date_time": 1782360741000,
      "xml": null,
      "submission_time": null,
      "cat": "CACT",
      "id": "TL559UJH3261CUQ9",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625INTRU13Y",
      "sub": "CACT25",
      "category_name": "Coupon Payment",
      "submitted_by": "DBS BANK LTD ",
      "title": "Coupon Payment::Mandatory",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "XS3325327073",
          "stock_code": "95TB",
          "security_name": "DBS BANK USD145M F270324",
          "issuer_name": "DBS BANK LTD.",
          "ibm_code": "1U8L"
        }
      ],
      "security_name": "DBS BANK USD145M F270324",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/NR88NFZERK6GJBCK/fa8d11db7114d64bd124780c7ecc2921aa22e25bfb1986e49f959444dc19c56a",
      "issuer_name": "DBS BANK LTD.",
      "submission_date": "20260625",
      "submission_date_time": 1782360581000,
      "broadcast_date_time": 1782360581000,
      "xml": null,
      "submission_time": null,
      "cat": "CACT",
      "id": "NR88NFZERK6GJBCK",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHRVB3V",
      "sub": "ANNC18",
      "category_name": "General Announcement",
      "submitted_by": "Surneet Kaur",
      "title": "General Announcement::EARLY TENDER AND VOTING DEADLINE",
      "announcer_name": null,
      "issuers": null,
      "security_name": null,
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/WC1282ETFJZUI1UT/0de0c1eff75fd561e87aeaac10aeca3e812da236e176cdf693cfe3914be87a9e",
      "issuer_name": "VEDANTA RESOURCES FINANCE II PLC",
      "submission_date": "20260625",
      "submission_date_time": 1782358489000,
      "broadcast_date_time": 1782358490000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "WC1282ETFJZUI1UT",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHR59O3",
      "sub": "ANNC18",
      "category_name": "General Announcement",
      "submitted_by": "Maria Crisselda T. Torcuator",
      "title": "General Announcement::Completion of Redemption of Series 3B Preferred Shares",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "XS3178401793",
          "stock_code": "MRBB",
          "security_name": "PETRON CORP US$475M7.35%PCS",
          "issuer_name": "PETRON CORPORATION",
          "ibm_code": "5MM5"
        }
      ],
      "security_name": "PETRON CORP US$475M7.35%PCS",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/W46WNFW00A757JAS/4c1215431857c8c5e17062dcd1f1b00f62174f95569ff9454ee85bd036843c22",
      "issuer_name": "PETRON CORPORATION",
      "submission_date": "20260625",
      "submission_date_time": 1782356805000,
      "broadcast_date_time": 1782356806000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "W46WNFW00A757JAS",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHR09VY",
      "sub": "PLST03",
      "category_name": "Listing Confirmation",
      "submitted_by": "Securities Market Control",
      "title": "Debt - Listing Confirmation::U.S.$500,000,000 4.625% SENIOR NOTES DUE 2031",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "USJ43830FW33",
          "stock_code": "9SVB",
          "security_name": "MITSUCORPUS$500M4.625%N310623R",
          "issuer_name": "MITSUBISHI CORPORATION",
          "ibm_code": "5UX4"
        },
        {
          "isin_code": "US606769AR87",
          "stock_code": "ECRB",
          "security_name": "MITSUCORPUS$500M4.625%N310623A",
          "issuer_name": "MITSUBISHI CORPORATION",
          "ibm_code": "76HB"
        }
      ],
      "security_name": "MULTIPLE",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/8MHBE1BFJJO76VKK/1f585ab3468baa6ab3dc70e220f3033a402ce49fc467b0bbd8e657678348af6e",
      "issuer_name": "MITSUBISHI CORPORATION",
      "submission_date": "20260625",
      "submission_date_time": 1782353443000,
      "broadcast_date_time": 1782353443000,
      "xml": null,
      "submission_time": null,
      "cat": "PLST",
      "id": "8MHBE1BFJJO76VKK",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHRCIPK",
      "sub": "PLST03",
      "category_name": "Listing Confirmation",
      "submitted_by": "Securities Market Control",
      "title": "Debt - Listing Confirmation::U.S.$500,000,000 5.125% SENIOR NOTES DUE 2036",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "USJ43830FX16",
          "stock_code": "VW9B",
          "security_name": "MITSUCORPUS$500M5.125%N360623R",
          "issuer_name": "MITSUBISHI CORPORATION",
          "ibm_code": "5ZFB"
        },
        {
          "isin_code": "US606769AS60",
          "stock_code": "POYB",
          "security_name": "MITSUCORPUS$500M5.125%N360623A",
          "issuer_name": "MITSUBISHI CORPORATION",
          "ibm_code": "5KYQ"
        }
      ],
      "security_name": "MULTIPLE",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/PX5XP06UGUUNBPS0/cda490b081276120b587f74c85c54ec67cc5a7778d58297c1a34ca56562be384",
      "issuer_name": "MITSUBISHI CORPORATION",
      "submission_date": "20260625",
      "submission_date_time": 1782353416000,
      "broadcast_date_time": 1782353416000,
      "xml": null,
      "submission_time": null,
      "cat": "PLST",
      "id": "PX5XP06UGUUNBPS0",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHRLCQK",
      "sub": "PLST03",
      "category_name": "Listing Confirmation",
      "submitted_by": "Securities Market Control",
      "title": "Debt - Listing Confirmation::HKD1,283,000,000 FIXED RATE NOTES DUE 2027",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "HK0001319349",
          "stock_code": "FCOB",
          "security_name": "DBS BANK HKD1.283B3.38%N270618",
          "issuer_name": "DBS BANK LTD.",
          "ibm_code": "3FLN"
        }
      ],
      "security_name": "DBS BANK HKD1.283B3.38%N270618",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/A3IXET3XXT0EMPQ2/10e6a528cb3e7a75009270d0a6353d3932a04ed3b2941680ad4a1ba77b5f09b2",
      "issuer_name": "DBS BANK LTD.",
      "submission_date": "20260625",
      "submission_date_time": 1782353376000,
      "broadcast_date_time": 1782353377000,
      "xml": null,
      "submission_time": null,
      "cat": "PLST",
      "id": "A3IXET3XXT0EMPQ2",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625INTR44KA",
      "sub": "CACT25",
      "category_name": "Coupon Payment",
      "submitted_by": "Chua Pei Jen",
      "title": "Coupon Payment::Mandatory",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "SGXF83009245",
          "stock_code": "9A5B",
          "security_name": "HDB S$600M2.27%N290716",
          "issuer_name": "HOUSING AND DEVELOPMENT BOARD",
          "ibm_code": "2P2O"
        }
      ],
      "security_name": "HDB S$600M2.27%N290716",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/DQFF5N31DVOH44VM/80a0f516804bb44b3ad9abe79fe2fd4550ddd1e7b3084776655c5ab4bdbf8839",
      "issuer_name": "HOUSING AND DEVELOPMENT BOARD",
      "submission_date": "20260625",
      "submission_date_time": 1782353024000,
      "broadcast_date_time": 1782353024000,
      "xml": null,
      "submission_time": null,
      "cat": "CACT",
      "id": "DQFF5N31DVOH44VM",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260616OTHR8Q7A",
      "sub": "ANNC23",
      "category_name": "Placements",
      "submitted_by": "Liaw Liang Huat Joshua",
      "title": "REPL::Placements::Issue and Listing of 25,000,000 Private Placement Units in Elite UK REIT",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "SGXC59097235",
          "stock_code": "MXNU",
          "security_name": "ELITE UK REIT",
          "issuer_name": "ELITE UK REIT MANAGEMENT PTE. LTD.",
          "ibm_code": "8QXM"
        }
      ],
      "security_name": "ELITE UK REIT",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/0SWCIML1N20Q7Z7G/77e28a0ad0faadad06837083dbe1bbcf31c87d023f23a2e4f4f88a3b4b9c25a4",
      "issuer_name": "ELITE UK REIT MANAGEMENT PTE. LTD.",
      "submission_date": "20260616",
      "submission_date_time": 1781570596000,
      "broadcast_date_time": 1782352240000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "0SWCIML1N20Q7Z7G",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHRVKXG",
      "sub": "ANNC13",
      "category_name": "Share Buy Back-On Market",
      "submitted_by": "Lai Wai Kit Andrew",
      "title": "Share Buy Back - Daily Share Buy-Back Notice::Share Buy Back - Daily Share Buy-Back Notice",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "SG1P75919099",
          "stock_code": "T41",
          "security_name": "TELECHOICE INTERNATIONAL LTD",
          "issuer_name": "TELECHOICE INTERNATIONAL LIMITED",
          "ibm_code": "1P75"
        }
      ],
      "security_name": "TELECHOICE INTERNATIONAL LTD",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/IJ7RSZ5EGB2473CZ/8779481287a3b3a43e258fbacd70d8b10fe55a2f1ed054e70190f831c2c07fe1",
      "issuer_name": "TELECHOICE INTERNATIONAL LIMITED",
      "submission_date": "20260625",
      "submission_date_time": 1782348746000,
      "broadcast_date_time": 1782348746000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "IJ7RSZ5EGB2473CZ",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHRFMHT",
      "sub": "ANNC30",
      "category_name": "Annual Reports and Related Documents",
      "submitted_by": "Brenton Wu",
      "title": "Annual Reports and Related Documents::",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "XS2787854673",
          "stock_code": "96HB",
          "security_name": "SIA US$500M5.25%N340321",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "8QBB"
        },
        {
          "isin_code": "SGXF40711164",
          "stock_code": "FJJB",
          "security_name": "SIA S$500M2.7%N360130",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "17WA"
        },
        {
          "isin_code": "SG1V61937297",
          "stock_code": "C6L",
          "security_name": "SINGAPORE AIRLINES LTD",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "1V61"
        },
        {
          "isin_code": "XS2284332769",
          "stock_code": "FJYB",
          "security_name": "SIA US$500M3%N260720",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "3F7S"
        },
        {
          "isin_code": "SGXF10397887",
          "stock_code": "HGGB",
          "security_name": "SIA S$500M3.5%N301202",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "8GMU"
        },
        {
          "isin_code": "SG7FH2000005",
          "stock_code": "7J1B",
          "security_name": "SIA S$700M3.13%N270823",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "7FH2"
        },
        {
          "isin_code": "XS2405871570",
          "stock_code": "VB9B",
          "security_name": "SIA US$600M3.375%N290119",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "1HKW"
        }
      ],
      "security_name": "MULTIPLE",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/YNFLUUEPMK9OCZQZ/d7decb453988981474409aa871af9151ce3504cf2bb47d56534d7a74d4dcb9c2",
      "issuer_name": "SINGAPORE AIRLINES LIMITED",
      "submission_date": "20260625",
      "submission_date_time": 1782347589000,
      "broadcast_date_time": 1782347589000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "YNFLUUEPMK9OCZQZ",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHRIG4Y",
      "sub": "ANNC30",
      "category_name": "Annual Reports and Related Documents",
      "submitted_by": "Brenton Wu",
      "title": "Annual Reports and Related Documents::",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "XS2405871570",
          "stock_code": "VB9B",
          "security_name": "SIA US$600M3.375%N290119",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "1HKW"
        },
        {
          "isin_code": "SG7FH2000005",
          "stock_code": "7J1B",
          "security_name": "SIA S$700M3.13%N270823",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "7FH2"
        },
        {
          "isin_code": "SGXF10397887",
          "stock_code": "HGGB",
          "security_name": "SIA S$500M3.5%N301202",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "8GMU"
        },
        {
          "isin_code": "XS2284332769",
          "stock_code": "FJYB",
          "security_name": "SIA US$500M3%N260720",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "3F7S"
        },
        {
          "isin_code": "SG1V61937297",
          "stock_code": "C6L",
          "security_name": "SINGAPORE AIRLINES LTD",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "1V61"
        },
        {
          "isin_code": "XS2787854673",
          "stock_code": "96HB",
          "security_name": "SIA US$500M5.25%N340321",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "8QBB"
        },
        {
          "isin_code": "SGXF40711164",
          "stock_code": "FJJB",
          "security_name": "SIA S$500M2.7%N360130",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "17WA"
        }
      ],
      "security_name": "MULTIPLE",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/CBBHM38X24NO0DHG/612618880761814c451af39c058a5fa90507b2c04ae18689244db7992a70d595",
      "issuer_name": "SINGAPORE AIRLINES LIMITED",
      "submission_date": "20260625",
      "submission_date_time": 1782347337000,
      "broadcast_date_time": 1782347338000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "CBBHM38X24NO0DHG",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHRYKVJ",
      "sub": "ANNC18",
      "category_name": "General Announcement",
      "submitted_by": "Chang Cheng-Hsing Francis",
      "title": "General Announcement::RH Petrogas Commences Drilling of Northwest Klagagi-1 Well in Kepala Burung PSC",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "SG1H00001443",
          "stock_code": "T13",
          "security_name": "RH PETROGAS LIMITED",
          "issuer_name": "RH PETROGAS LIMITED",
          "ibm_code": "1H00"
        }
      ],
      "security_name": "RH PETROGAS LIMITED",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/5GNJG8VLVJVHXYUT/975a38c3ca459a2d6e2fc534835bd285930480c9a50bca0ea00133c1ff35e42b",
      "issuer_name": "RH PETROGAS LIMITED",
      "submission_date": "20260625",
      "submission_date_time": 1782347330000,
      "broadcast_date_time": 1782347331000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "5GNJG8VLVJVHXYUT",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625MEET5D54",
      "sub": "ANNC05",
      "category_name": "Annual General Meeting",
      "submitted_by": "Brenton Wu",
      "title": "Annual General Meeting::Voluntary",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "SG1V61937297",
          "stock_code": "C6L",
          "security_name": "SINGAPORE AIRLINES LTD",
          "issuer_name": "SINGAPORE AIRLINES LIMITED",
          "ibm_code": "1V61"
        }
      ],
      "security_name": "SINGAPORE AIRLINES LTD",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/NMKDAW650C7HVJL9/bb2a732762b1f15e5e5d001e08eb95ac6be2a966bc0ed7a2b29ad7a245f070de",
      "issuer_name": "SINGAPORE AIRLINES LIMITED",
      "submission_date": "20260625",
      "submission_date_time": 1782347230000,
      "broadcast_date_time": 1782347230000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "NMKDAW650C7HVJL9",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHRCBU1",
      "sub": "ANNC18",
      "category_name": "General Announcement",
      "submitted_by": "Dr Tan Wei Jie",
      "title": "General Announcement:: Update on AI-Enabled Eldercare Robotics, RR-CARE Framework and Research Progress",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "SG0584008601",
          "stock_code": "584",
          "security_name": "AJJ MEDTECH HOLDINGS LIMITED",
          "issuer_name": "AJJ MEDTECH HOLDINGS LIMITED",
          "ibm_code": "584"
        }
      ],
      "security_name": "AJJ MEDTECH HOLDINGS LIMITED",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/VBO659NH1CVNXF39/b0c23d0474336ab62fa779a02be0901be661bae29dbcdafa117729364313c617",
      "issuer_name": "AJJ MEDTECH HOLDINGS LIMITED",
      "submission_date": "20260625",
      "submission_date_time": 1782345604000,
      "broadcast_date_time": 1782345605000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "VBO659NH1CVNXF39",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHRTAWY",
      "sub": "ANNC06",
      "category_name": "Asset Acquisitions and Disposals",
      "submitted_by": "Kelvin Chua",
      "title": "Asset Acquisitions and Disposals::Joint Venture with Tokyo Century for the Proposed Acquisition of Crowne Plaza Changi Airport",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "SG2B80958517",
          "stock_code": "LJ3",
          "security_name": "OUE LIMITED",
          "issuer_name": "OUE LIMITED",
          "ibm_code": "2B80"
        }
      ],
      "security_name": "OUE LIMITED",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/CLCZCGW0GNQ72B1L/07aea4cf000c5a7749aa7cbd1a6bde2c402850493fe968aca7e840850cf4f81e",
      "issuer_name": "OUE LIMITED",
      "submission_date": "20260625",
      "submission_date_time": 1782344256000,
      "broadcast_date_time": 1782344256000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "CLCZCGW0GNQ72B1L",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHR2UVR",
      "sub": "ANNC13",
      "category_name": "Share Buy Back-On Market",
      "submitted_by": "Oliver Yen",
      "title": "Share Buy Back - Daily Share Buy-Back Notice::Daily Share Buy-Back Notice",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "KYG9722U1040",
          "stock_code": "WKS",
          "security_name": "WINKING STUDIOS LIMITED",
          "issuer_name": "WINKING STUDIOS LIMITED",
          "ibm_code": "6T1E"
        }
      ],
      "security_name": "WINKING STUDIOS LIMITED",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/OZWBE5X93WNLDLGK/a75be47d78c1febebc4f0c5492d923d70c07f84ad7d1374cbc4adfd355a49e38",
      "issuer_name": "WINKING STUDIOS LIMITED",
      "submission_date": "20260625",
      "submission_date_time": 1782344148000,
      "broadcast_date_time": 1782344148000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "OZWBE5X93WNLDLGK",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHRD4PS",
      "sub": "ANNC18",
      "category_name": "General Announcement",
      "submitted_by": "Kelvin Chua",
      "title": "General Announcement::OUE REIT - Proposed Divestment of Crowne Plaza Changi Airport",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "SG2B80958517",
          "stock_code": "LJ3",
          "security_name": "OUE LIMITED",
          "issuer_name": "OUE LIMITED",
          "ibm_code": "2B80"
        }
      ],
      "security_name": "OUE LIMITED",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/EFUU7KFI8TW2OFA3/2123be554d5f84b7819ec04ad53473dff87620273d4aa370a8c184faf3b53f13",
      "issuer_name": "OUE LIMITED",
      "submission_date": "20260625",
      "submission_date_time": 1782344089000,
      "broadcast_date_time": 1782344089000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "EFUU7KFI8TW2OFA3",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHR0HD2",
      "sub": "ANNC06",
      "category_name": "Asset Acquisitions and Disposals",
      "submitted_by": "Kelvin Chua",
      "title": "Asset Acquisitions and Disposals::Proposed Divestment of Crowne Plaza Changi Airport",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "SG2G60000004",
          "stock_code": "TS0U",
          "security_name": "OUE REIT",
          "issuer_name": "OUE REIT MANAGEMENT PTE. LTD.",
          "ibm_code": "2G60"
        }
      ],
      "security_name": "OUE REIT",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/JI5RP6CERF4LBTOO/f1616b7291de0361dfb6029279f39fcf44848f0c437d5c0054288fb25be98ff1",
      "issuer_name": "OUE REIT MANAGEMENT PTE. LTD.",
      "submission_date": "20260625",
      "submission_date_time": 1782343919000,
      "broadcast_date_time": 1782343919000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "JI5RP6CERF4LBTOO",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG260625OTHRLORA",
      "sub": "ANNC06",
      "category_name": "Asset Acquisitions and Disposals",
      "submitted_by": "Catherine Yeo",
      "title": "Asset Acquisitions and Disposals::The Proposed FHT Portfolio Optimisation",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "SG2G52000004",
          "stock_code": "TQ5",
          "security_name": "FRASERS PROPERTY LIMITED",
          "issuer_name": "FRASERS PROPERTY LIMITED",
          "ibm_code": "2G52"
        }
      ],
      "security_name": "FRASERS PROPERTY LIMITED",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/I0MRD002AOZA0EKP/f8a03f24cba8680a888f8011aad252397cb4dbd1c0bee07681a70b92ab340a8b",
      "issuer_name": "FRASERS PROPERTY LIMITED",
      "submission_date": "20260625",
      "submission_date_time": 1782343796000,
      "broadcast_date_time": 1782343797000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "I0MRD002AOZA0EKP",
      "sn": null,
      "product_category": null
    }
  ]
}
